## node-parse5 7.1.2+dfsg

=== debian/changelog ===
node-parse5 (7.1.2+dfsg-2) unstable; urgency=medium

  * Team upload
  * Add missing Breaks+Replaces against node-cheerio (Closes: #1034984)

 -- Yadd <yadd@debian.org>  Fri, 28 Apr 2023 06:58:41 +0400

node-parse5 (7.1.2+dfsg-1) unstable; urgency=medium

  * Apply multi-arch hints (foreign)
  * New upstream version 7.1.2+dfsg
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Fri, 25 Nov 2022 14:49:46 +0100
