=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
  , node-entities (>= 4.3.0)
 Breaks: node-jsdom (<< 20.0.0+repack1~)
 Replaces: node-jsdom (<< 20.0.0+repack1~)
+Multi-Arch: foreign
 Description: HTML parser and serializer for Node.js
  Parse5 provides nearly everything needed when dealing with HTML. It's the
  fastest spec-compliant HTML parser for Node.js to date. It parses HTML the
@@ -39,7 +40,9 @@
  , node-domhandler
  , node-parse5
 Breaks: node-jsdom (<< 20.0.0+repack1~)
+ , node-cheerio (<< 1.0.0~rc~10+repack-1~)
 Replaces: node-jsdom (<< 20.0.0+repack1~)
+ , node-cheerio (<< 1.0.0~rc~10+repack-1~)
 Description: node-htmlparser2 tree adapter
  Parse5 provides nearly everything needed when dealing with HTML. It's the
  fastest spec-compliant HTML parser for Node.js to date. It parses HTML the
